{
  "paths": [
    {
      "_path": "Lib/site-packages/daal4py/__init__.py",
      "path_type": "hardlink",
      "sha256": "b3c359255598e957eb60230c6ea7015c6abded440df8aaf1031481f296b322f4",
      "size_in_bytes": 2027
    },
    {
      "_path": "Lib/site-packages/daal4py/__main__.py",
      "path_type": "hardlink",
      "sha256": "c2c782843f2ab67c8fb5e074f6129ef5188a07394c2021c0e44a53190fcaa859",
      "size_in_bytes": 2003
    },
    {
      "_path": "Lib/site-packages/daal4py/_daal4py.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "3caebddee2aed790b5e1a3731fb433028bc5aced2f9eed72532e072932c728b6",
      "size_in_bytes": 4438528
    },
    {
      "_path": "Lib/site-packages/daal4py/_oneapi.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "f8f0482d2d3c7ebb13da6461fb38b8e1b75b418a684037c3676be8675dffd2ea",
      "size_in_bytes": 84480
    },
    {
      "_path": "Lib/site-packages/daal4py/doc/third-party-programs.txt",
      "path_type": "hardlink",
      "sha256": "ded076c33436eb02dad1a6b9ef80313e2b74d82b1ed354aa93430925ba3241dd",
      "size_in_bytes": 21754
    },
    {
      "_path": "Lib/site-packages/daal4py/mpi_transceiver.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "fc31f58c5f0aed1344aff93e88d8241d3fd33ba15e30f6990354d2d0e927d78f",
      "size_in_bytes": 19968
    },
    {
      "_path": "Lib/site-packages/daal4py/oneapi/__init__.py",
      "path_type": "hardlink",
      "sha256": "7bc1d1a56e4d3e6c14c612006f790c410f176f188b67607609775bbcc162a840",
      "size_in_bytes": 2705
    },
    {
      "_path": "Lib/site-packages/daal4py/oneapi/oneapi_backend.dll",
      "path_type": "hardlink",
      "sha256": "4317325f952632eaaccd219adda33838386df6f9963de90c2f8ae0ae74a20859",
      "size_in_bytes": 139662864
    },
    {
      "_path": "Lib/site-packages/daal4py/oneapi/oneapi_backend.lib",
      "path_type": "hardlink",
      "sha256": "d6c313370509e3d51322d1c2295b2516dd482d2f551da802313c325f6bb3bf9f",
      "size_in_bytes": 74396
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/__init__.py",
      "path_type": "hardlink",
      "sha256": "a87a54ff76dcf0278a7876409a6089dfc9daf98cffc49e7e358a3a915dc2ca2f",
      "size_in_bytes": 1265
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/_device_offload.py",
      "path_type": "hardlink",
      "sha256": "ef63c22b0bebfbfac469744afbb281487bbc901ff5b9cd8ff6dcd678a23ee991",
      "size_in_bytes": 3454
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/_utils.py",
      "path_type": "hardlink",
      "sha256": "13f46be1eca97511b874e57038790bf2a7567b61381d33825e53179e81d10558",
      "size_in_bytes": 6422
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/__init__.py",
      "path_type": "hardlink",
      "sha256": "71526eee99b6b69bbe52178d00da464bc99c8b7fb068c221d858ce5f295d1d42",
      "size_in_bytes": 852
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/_dbscan.py",
      "path_type": "hardlink",
      "sha256": "780824440009ad68ea09691d5fc4305f4d943e51793008b0bae44f8f80b5c188",
      "size_in_bytes": 11402
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/_k_means_0_22.py",
      "path_type": "hardlink",
      "sha256": "692aac96f3a3772a0771ffd5ee0366b95cea03db201a08936f2170e6a5af5398",
      "size_in_bytes": 15750
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/_k_means_0_23.py",
      "path_type": "hardlink",
      "sha256": "6689afadbc329c16f346873453b69a2172036f3bac69c7d2efc86edf7c12e8bd",
      "size_in_bytes": 18946
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/dbscan.py",
      "path_type": "hardlink",
      "sha256": "656a9f50a5bb519e795f4e28e24fe5db400a7c482a91e94fae1ef996a91c56e9",
      "size_in_bytes": 767
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/k_means.py",
      "path_type": "hardlink",
      "sha256": "7a17d27e48a64e4f971ea1d7ba9db34138729a74396883d7b550e900b6dfb19e",
      "size_in_bytes": 908
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/cluster/tests/test_dbscan.py",
      "path_type": "hardlink",
      "sha256": "9ce58350011d75be23b47244ec908900b14f201b99dabd47232228925e198e91",
      "size_in_bytes": 4031
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/decomposition/__init__.py",
      "path_type": "hardlink",
      "sha256": "e5ffee3fee9da5e818c8285778b0cda6fb8c89ed526a877b311530cfa55852b1",
      "size_in_bytes": 807
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/decomposition/_pca.py",
      "path_type": "hardlink",
      "sha256": "aa58088c98cb002e863cf99878efbf0d43fff61a2c3904943796ce3b35acdde2",
      "size_in_bytes": 14612
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/ensemble/AdaBoostClassifier.py",
      "path_type": "hardlink",
      "sha256": "15927defa054d1f82b2b034dd8932c3b466c374460e4103786f6aae54e840751",
      "size_in_bytes": 6940
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/ensemble/GBTDAAL.py",
      "path_type": "hardlink",
      "sha256": "c9facf995a4b001d215d360971a64514253bb46e17072a958a9204c4bafcbc0e",
      "size_in_bytes": 11180
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/ensemble/__init__.py",
      "path_type": "hardlink",
      "sha256": "eabd8f5c029348ce4e44b13f42e4f72fb9559978a407f7611f20cca742dc2ada",
      "size_in_bytes": 1082
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/ensemble/_forest.py",
      "path_type": "hardlink",
      "sha256": "ce9104f1d5d705abf209a6c9c0184f29c3b090a6f0c3dd68de465e89575aae50",
      "size_in_bytes": 44899
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/ensemble/tests/test_decision_forest.py",
      "path_type": "hardlink",
      "sha256": "f6083b526b10c6351338d8a9b02e646f29c832862bbccbee57802b2a652dca43",
      "size_in_bytes": 7515
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/__init__.py",
      "path_type": "hardlink",
      "sha256": "1f4d2dc705e1ccf236664e2e1aa8c7e346bab50461023bc10c824625143325fb",
      "size_in_bytes": 1108
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/_coordinate_descent.py",
      "path_type": "hardlink",
      "sha256": "ce6071fbc404555520f474cffdc7ceb315707e9f717f782d659c84699399b033",
      "size_in_bytes": 29735
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/_linear.py",
      "path_type": "hardlink",
      "sha256": "0cae9cbbaadf1d492b6c7b9bdda24eaec5ef86b8b84db637223b0efbc00b7f89",
      "size_in_bytes": 10513
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/_ridge.py",
      "path_type": "hardlink",
      "sha256": "a8191c42d21395e84789810067ec1601528be95548eb234d400249ff13edfba7",
      "size_in_bytes": 9293
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/coordinate_descent.py",
      "path_type": "hardlink",
      "sha256": "bdffb5cfdb40bd948078499d4340de6cae6d5dee1d724987a1af445ef9cdd647",
      "size_in_bytes": 779
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/linear.py",
      "path_type": "hardlink",
      "sha256": "c2e10084ee20e0fe110507d5918ac60c0a12ddbd3eb30ed8f1a8aae78c1c033a",
      "size_in_bytes": 767
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/logistic_loss.py",
      "path_type": "hardlink",
      "sha256": "877489321fd50b526af201a955a81cc3f2b7299a5b4a78d8a667576daa820a21",
      "size_in_bytes": 5798
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/logistic_path.py",
      "path_type": "hardlink",
      "sha256": "55f8ec5a032d617eb6450576b4fb85735debf306017229033170cd743dafd36b",
      "size_in_bytes": 44364
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/ridge.py",
      "path_type": "hardlink",
      "sha256": "3400d21ee2c4e59e399bca14d35d7453718aee04410be4602b143ee6ba0945cd",
      "size_in_bytes": 766
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/linear_model/tests/test_linear.py",
      "path_type": "hardlink",
      "sha256": "940acec630cec7546ec519a6ba1e0530b22e41cf18e701319fa45e60e0503447",
      "size_in_bytes": 6363
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/manifold/__init__.py",
      "path_type": "hardlink",
      "sha256": "d39ca62fba46118ea4ba01ed9164b42bfe49453a787334d6d3892140f273f859",
      "size_in_bytes": 811
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/manifold/_t_sne.py",
      "path_type": "hardlink",
      "sha256": "b5323995ed4c006cd19c156fba7807643eb560d9c891c4729fbe5d8b5ca37d38",
      "size_in_bytes": 15413
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "305a8144d2ca3a93d652144baf5b5286d15a7aba7fd9fd806a2221f93cdbced5",
      "size_in_bytes": 895
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/metrics/_pairwise.py",
      "path_type": "hardlink",
      "sha256": "a649981c1e51b2555d359bbc7ee0511abd36c753b9f9c5318afec8d60e67ef25",
      "size_in_bytes": 9862
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/metrics/_ranking.py",
      "path_type": "hardlink",
      "sha256": "62efb423fd1f0219e78e347c1a8f9e02b755508b5dee161038ac1fe10eb89b05",
      "size_in_bytes": 6572
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/model_selection/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4f0215234086e8d20c86d53e391a585a357321a178c60e99a057589ccba1a17",
      "size_in_bytes": 844
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/model_selection/_split.py",
      "path_type": "hardlink",
      "sha256": "1f217d43232057843ba826556460de5b5e84463398084651cb893a65befcfeab",
      "size_in_bytes": 9914
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/model_selection/tests/test_split.py",
      "path_type": "hardlink",
      "sha256": "5e66c73e7ba2306bf68990b9e72d3081f99551e63b5268e9d4f2d30f229796f8",
      "size_in_bytes": 2082
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/monkeypatch/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/monkeypatch/dispatcher.py",
      "path_type": "hardlink",
      "sha256": "f7543e1ded6ebc8767b6fbf9bb9be239562ba0cf60ac7b6507aedbb0e0cc656a",
      "size_in_bytes": 7733
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/monkeypatch/tests/_models_info.py",
      "path_type": "hardlink",
      "sha256": "f460d878a33731072273339c3e6413cfe8ec2b01846f060fc3360c42e857625f",
      "size_in_bytes": 4521
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/monkeypatch/tests/test_monkeypatch.py",
      "path_type": "hardlink",
      "sha256": "6c7fbcedc1b45a67c024b1beabc134157638efdd3cbf9803f701b181ff36b338",
      "size_in_bytes": 2498
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/monkeypatch/tests/test_patching.py",
      "path_type": "hardlink",
      "sha256": "6403bcc60b8dd1bd7d3d5f109668160dca56d8f31f24083e09f68c0f88ba99e5",
      "size_in_bytes": 2690
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/monkeypatch/tests/utils/_launch_algorithms.py",
      "path_type": "hardlink",
      "sha256": "31a64464e22444101627d3acd57be654c64862aa5179188dcd34c7fc8bb1783a",
      "size_in_bytes": 3784
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/neighbors/__init__.py",
      "path_type": "hardlink",
      "sha256": "6903ca275177dc8e1f18b4894931e4dd3de08995330f6c8e5faa84ed72ffd7ea",
      "size_in_bytes": 984
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/neighbors/_base.py",
      "path_type": "hardlink",
      "sha256": "5be15bc5cfb533f14d15ef7d101074385a9b26b318820a2b176a89e512dbdc84",
      "size_in_bytes": 17688
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/neighbors/_classification.py",
      "path_type": "hardlink",
      "sha256": "d204bcf0a5af862e3b32d7d232fdba332aa6f72849e2b10a71d63c589686d5ef",
      "size_in_bytes": 8659
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/neighbors/_regression.py",
      "path_type": "hardlink",
      "sha256": "6940b348ddb90597ed619ba1f4ea8679b4a0a22eb2bc161408aeee393f54e2f4",
      "size_in_bytes": 5000
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/neighbors/_unsupervised.py",
      "path_type": "hardlink",
      "sha256": "a3c9b52484a6e2cadf09353b0da70ccaa6a23c8d1da10a68b4f2a67791039f2b",
      "size_in_bytes": 2516
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/neighbors/tests/test_kneighbors.py",
      "path_type": "hardlink",
      "sha256": "bcb29d52dadb7814ec3e942c6672b06c49e5615def614dcfb8d7bfc110c47c58",
      "size_in_bytes": 4588
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/svm/__init__.py",
      "path_type": "hardlink",
      "sha256": "fa6a2cfc9d4cece9f6067d5d5d2f34c04964ca9c54208eab36492d2b28c16295",
      "size_in_bytes": 806
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/svm/_svm_0_22.py",
      "path_type": "hardlink",
      "sha256": "e796c91726ce5d7f5c47d82d905b7a8611681b37c24fef0717463f4503eedc89",
      "size_in_bytes": 23255
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/svm/_svm_0_23.py",
      "path_type": "hardlink",
      "sha256": "e0cc8af4a86beb33f4875daddb05d9ca81b00b3ba20fe557002391d552fb4821",
      "size_in_bytes": 27955
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/svm/svm.py",
      "path_type": "hardlink",
      "sha256": "0da1ca81c4a2a3caff889fbc40e314afc3bd2ea0e42e6285d48753a80b5c10c2",
      "size_in_bytes": 930
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "7a1723bfa3e02b1442062a0efc250247d94280bc7101f22c86e8ca49f364b04c",
      "size_in_bytes": 905
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/utils/base.py",
      "path_type": "hardlink",
      "sha256": "421f0ca38fed44775270b1c350f3a62ce8f6096ff07080d33a074a7b337ffe43",
      "size_in_bytes": 3050
    },
    {
      "_path": "Lib/site-packages/daal4py/sklearn/utils/validation.py",
      "path_type": "hardlink",
      "sha256": "37d577c0adb513bc9791bcbff4ad5476ae52a90adef4f55d13e7a906b6501419",
      "size_in_bytes": 24917
    },
    {
      "_path": "Lib/site-packages/onedal/__init__.py",
      "path_type": "hardlink",
      "sha256": "21ca5f35621d7c25c0e6e5b132b73d4be2f8efb815f46be91727ec0851f43c8d",
      "size_in_bytes": 1541
    },
    {
      "_path": "Lib/site-packages/onedal/_onedal_py_dpc.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "374952b284dd833544f81e99e7158b832d45d146154b745fc832fc4976f1cde4",
      "size_in_bytes": 1316352
    },
    {
      "_path": "Lib/site-packages/onedal/_onedal_py_host.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "a538b44f146a1211651f5897206ff2856fdc09762358aa78fdcd2a8f41947339",
      "size_in_bytes": 660992
    },
    {
      "_path": "Lib/site-packages/onedal/common/_estimator_checks.py",
      "path_type": "hardlink",
      "sha256": "211c1f9643298adff9dbc2aff90a5a359954820a117d5c7b0c876e6350b01241",
      "size_in_bytes": 1738
    },
    {
      "_path": "Lib/site-packages/onedal/common/_mixin.py",
      "path_type": "hardlink",
      "sha256": "ead1585ac2bec48c8336a7aedbfe3cd0b6112d798139048606bb8eb6559ad954",
      "size_in_bytes": 1410
    },
    {
      "_path": "Lib/site-packages/onedal/common/_policy.py",
      "path_type": "hardlink",
      "sha256": "7016a307fc300c9c28f9e2e552ec6fcb682cb84ce8dfcfe71a9d65fc50534baf",
      "size_in_bytes": 2625
    },
    {
      "_path": "Lib/site-packages/onedal/common/tests/test_policy.py",
      "path_type": "hardlink",
      "sha256": "9bc0ad743329d0181c46a1c4fc60bdd005b5515fee7e337d5f45f426dbb031ee",
      "size_in_bytes": 2395
    },
    {
      "_path": "Lib/site-packages/onedal/datatypes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e8ed4ebd4cc312248cb5f30194ba02dd62869a5f329bc46943e9b3ef7c39bf89",
      "size_in_bytes": 1277
    },
    {
      "_path": "Lib/site-packages/onedal/datatypes/_data_conversion.py",
      "path_type": "hardlink",
      "sha256": "691362dcd28edc577002a701f65abfc625ce517f28f41d71d368106d0c2fb423",
      "size_in_bytes": 1062
    },
    {
      "_path": "Lib/site-packages/onedal/datatypes/tests/test_data.py",
      "path_type": "hardlink",
      "sha256": "adeaee14d0444e66588e7d319982f0bd2ab4ade3a818ffd2f11e8dd69523a613",
      "size_in_bytes": 4958
    },
    {
      "_path": "Lib/site-packages/onedal/datatypes/validation.py",
      "path_type": "hardlink",
      "sha256": "6aea0c58a8907b76bee5abfe15ece55965b9164f5b4fa9fdfd200cf8aaee9f34",
      "size_in_bytes": 12770
    },
    {
      "_path": "Lib/site-packages/onedal/neighbors/__init__.py",
      "path_type": "hardlink",
      "sha256": "4591df9a72e76cad51a9bac5c0a79da7309d8fcf37b7bf33b84b032f35ba9190",
      "size_in_bytes": 881
    },
    {
      "_path": "Lib/site-packages/onedal/neighbors/neighbors.py",
      "path_type": "hardlink",
      "sha256": "919b9754c72b589433b2d7a19e4e8922e7c7961c2d10a195cc294949a03f6fd3",
      "size_in_bytes": 22320
    },
    {
      "_path": "Lib/site-packages/onedal/neighbors/tests/test_knn_classification.py",
      "path_type": "hardlink",
      "sha256": "c6591d88edeaaaa6b2ddc4bd69a11b294ff9b4093666250c39f421aaadc87f3b",
      "size_in_bytes": 1801
    },
    {
      "_path": "Lib/site-packages/onedal/primitives/__init__.py",
      "path_type": "hardlink",
      "sha256": "ab6249d354fd8d152ae2e767c487fad94da95f74ca2a35f1014a2385543c3673",
      "size_in_bytes": 905
    },
    {
      "_path": "Lib/site-packages/onedal/primitives/kernel_functions.py",
      "path_type": "hardlink",
      "sha256": "a251e34306282f14088fede8a5b31653990ae7447b4a5185de045d102602d44e",
      "size_in_bytes": 4643
    },
    {
      "_path": "Lib/site-packages/onedal/primitives/tests/test_kernel_functions.py",
      "path_type": "hardlink",
      "sha256": "3aa5ec9f44783ec28639151b21746c782c48e32a70aaba6e31420b2b6547dcb1",
      "size_in_bytes": 5974
    },
    {
      "_path": "Lib/site-packages/onedal/svm/__init__.py",
      "path_type": "hardlink",
      "sha256": "fcfcc5b506b06df2629d7208a63426fede87350c97374f18ea464ac1e6c8cfca",
      "size_in_bytes": 848
    },
    {
      "_path": "Lib/site-packages/onedal/svm/svm.py",
      "path_type": "hardlink",
      "sha256": "51998a0e7b0e91410b00cd310bf6a3736606b03323ac7a5d8046b121c32bd487",
      "size_in_bytes": 19070
    },
    {
      "_path": "Lib/site-packages/onedal/svm/tests/test_csr_svm.py",
      "path_type": "hardlink",
      "sha256": "d7784ddb1a5090fc42170e19ad33ecc5e187bb43f3cb8b93018a6e8b9c8b161f",
      "size_in_bytes": 6968
    },
    {
      "_path": "Lib/site-packages/onedal/svm/tests/test_nusvc.py",
      "path_type": "hardlink",
      "sha256": "a2bc0593cec8bd673a1e001784752fcc15834ee5c9c6abb77b94f97ecf0099d6",
      "size_in_bytes": 7570
    },
    {
      "_path": "Lib/site-packages/onedal/svm/tests/test_nusvr.py",
      "path_type": "hardlink",
      "sha256": "a904d1e060a183bcba75695d4a16303ec24af8b12e5c59b5e881dc40402ddb9e",
      "size_in_bytes": 7730
    },
    {
      "_path": "Lib/site-packages/onedal/svm/tests/test_svc.py",
      "path_type": "hardlink",
      "sha256": "b5ea2f45e8094db7233e74f3a9857c5c50b35e84c50265c75acfdab8a2c4b6c9",
      "size_in_bytes": 7151
    },
    {
      "_path": "Lib/site-packages/onedal/svm/tests/test_svr.py",
      "path_type": "hardlink",
      "sha256": "e301829ff6d7e5a54676154a9b0141804ab5296b193adf52e3221910025ba9bf",
      "size_in_bytes": 9959
    },
    {
      "_path": "Lib/site-packages/onedal/tests/utils/_device_selection.py",
      "path_type": "hardlink",
      "sha256": "1e6a597231550a41c4a3ede7f3e77112d651f9a40cfd0046d3523d946997a1d7",
      "size_in_bytes": 2605
    }
  ],
  "paths_version": 1
}